@charset "utf-8";
/* CSS Document */
.cycle_arrows{
		width: 15px;
		height: 92px;
		margin-top: 10px;
	}
	.next_homepage_sider{ 
		float: left;
		padding: 0 8px 0 0;
		}
	.prev_homepage_sider{ 
	float: right;
	}
.arrows_named{
		height:31px;
		margin: 5px 0;
	}
#slideshow_con{
	width:645px;
	height:230px;
	background:transparent;
	padding:0;
	margin-left: auto;
	margin-right: auto;
	margin-top:0;
	margin-bottom: 0;
	}
#slideshow{
	width:645px;
	overflow:hidden;
	padding:0;
	height:191px;
	margin: 0 0;
	background: url("images/site/slider_bg.png") top repeat-x;

	}
	#slideshow h2, #slideshow h3, #slideshow h4,
	#slideshow h2 a, #slideshow h3 a, #slideshow h4 a{
		/*color: #06224f;*/
		border-bottom: none;
		display:inline;
		}
		#slideshow h2 a:hover, #slideshow h3 a:hover, #slideshow h4 a:hover{
			/*color: #534D71 !important;*/
			text-decoration: underline;
			}
	.slides{
		width:645px;
		height: 191px;
		background:none !important;
		}
/*****Navbuttons*****/
    div#nav_homepage_sider{
		text-align: center;
		width:645px;
		height:30px;
		margin:0 auto;
		padding:10px 0 0 0;
		}
	div#nav_homepage_sider a.homepage_slider_button{
        background: transparent url('images/site/slider_buttons.png') no-repeat right top;
        width: 13px;
        height: 13px;
        display: inline-block;
    }
    div#nav_homepage_sider a.homepage_slider_button.activeSlide:hover,
    div#nav_homepage_sider a.homepage_slider_button.activeSlide{
        background: transparent url('images/site/slider_buttons.png') no-repeat center top;
        cursor: default;
    }
    div#nav_homepage_sider a.homepage_slider_button:hover{
        background: transparent url('images/site/slider_buttons.png') no-repeat 0 0;
    }
	/****Arrows****/    
   /*
   #slideshow_con #next_homepage_sider .arrow{
        width: 22px;
        height: 91px;
        background: transparent url('images/site/next.png') no-repeat center top;
        cursor:pointer;
        float: right;
    }
    
    #slideshow_con #prev_homepage_sider .arrow{
        width: 22px;
        height: 91px;
        background: transparent url('images/site/previous.png') no-repeat center top;    
        cursor:pointer;
        float: left;
    }
    */